@charset "utf-8";

/* === fontawesome === */
@import url('fa/css/font-awesome.css');
/* === custom icon === */

/*///////////////// MENU CSS BLOCK/////////////////////////////////////*/

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
#lsmenu,
#lsmenu ul,
#lsmenu ul li,
#lsmenu ul li a,
#lsmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#lsmenu:after,
#lsmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#lsmenu #menu-button {
  display: none;
}
#lsmenu {
  background: #0F0F0F;
}
#lsmenu > ul > li {
  float: left;
}
#lsmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#lsmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#lsmenu.align-center ul ul {
  text-align: left;
}
#lsmenu.align-right > ul > li {
  float: right;
}
#lsmenu > ul > li > a {
  padding: 17px;
  font-size: 14px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #d9a540;
  font-weight: 700;
  text-transform: uppercase;
}
#lsmenu > ul > li:hover > a {
  color: #d19729;
}
#lsmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#lsmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 23px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #936A1E;
  content: '';
}

#lsmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 20px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #936A1E;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#lsmenu > ul > li.has-sub:hover > a:before {
  top: 24px;
  height: 0;
}
#lsmenu ul ul {
  position: absolute;
  left: -9999px;
}
#lsmenu.align-right ul ul {
  text-align: right;
}
#lsmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#lsmenu li:hover > ul {
  left: auto;
}
#lsmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#lsmenu li:hover > ul > li {
  height: 35px;
}
#lsmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#lsmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#lsmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 200px;
  font-size: 13px;
  text-decoration: none;
  color: #d9a540;
  font-weight: 400;
  background: #0F0F0F;
}
#lsmenu ul ul li:last-child > a,
#lsmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#lsmenu ul ul li:hover > a,
#lsmenu ul ul li a:hover {
  color: #d19729;
}
#lsmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #d9a540;
  content: '';
}
#lsmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#lsmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #d9a540;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#lsmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#lsmenu ul ul > li.has-sub:hover > a:before {
  top: 18px;
  height: 0;
}
#lsmenu.small-screen {
  width: 100%;
}
#lsmenu.small-screen ul {
  width: 100%;
  display: none;
}
#lsmenu.small-screen.align-center > ul {
  text-align: left;
}
#lsmenu.small-screen ul li {
  width: 100%;
  border-top: 1px solid rgba(120, 120, 120, 0.2);
}
#lsmenu.small-screen ul ul li,
#lsmenu.small-screen li:hover > ul > li {
  height: auto;
}
#lsmenu.small-screen ul li a,
#lsmenu.small-screen ul ul li a {
  width: 100%;
  border-bottom: 0;
}
#lsmenu.small-screen > ul > li {
  float: none;
}
#lsmenu.small-screen ul ul li a {
  padding-left: 25px;
}
#lsmenu.small-screen ul ul ul li a {
  padding-left: 35px;
}
#lsmenu.small-screen ul ul li a {
  color: #d9a540;
  background: none;
}
#lsmenu.small-screen ul ul li:hover > a,
#lsmenu.small-screen ul ul li.active > a {
  color: #d19729;
}
#lsmenu.small-screen ul ul,
#lsmenu.small-screen ul ul ul,
#lsmenu.small-screen.align-right ul ul {
  position: relative;
  left: 0;
  width: 100%;
  margin: 0;
  text-align: left;
}
#lsmenu.small-screen > ul > li.has-sub > a:after,
#lsmenu.small-screen > ul > li.has-sub > a:before,
#lsmenu.small-screen ul ul > li.has-sub > a:after,
#lsmenu.small-screen ul ul > li.has-sub > a:before {
  display: none;
}
#lsmenu.small-screen #menu-button {
  display: block;
  padding: 25px;
  color: #d9a540;
  cursor: pointer;
  font-size: 0px;
  text-transform: uppercase;
  font-weight: 700;
}
#lsmenu.small-screen #menu-button:after {
  position: absolute;
  top: 23px;
  left: 17px;
  display: block;
  height: 4px;
  width: 20px;
  border-top: 2px solid #d9a540;
  border-bottom: 2px solid #d9a540;
  content: '';
  box-sizing: content-box;
}
#lsmenu.small-screen #menu-button:before {
  position: absolute;
  top: 17px;
  left: 17px;
  display: block;
  height: 2px;
  width: 20px;
  background: #d9a540;
  content: '';
  box-sizing: content-box;
}
#lsmenu.small-screen #menu-button.menu-opened:after {
  position: absolute;
  top: 23px;
  left: 17px;
  display: block;
  height: 4px;
  width: 20px;
  border-top: 2px solid #d9a540;
  border-bottom: 2px solid #d9a540;
  content: '';
  box-sizing: content-box;
}
#lsmenu.small-screen #menu-button.menu-opened:before {
  position: absolute;
  top: 17px;
  left: 17px;
  display: block;
  height: 2px;
  width: 20px;
  background: #d9a540;
  content: '';
  box-sizing: content-box;
}
#lsmenu.small-screen .submenu-button {
  position: absolute;
  z-index: 99;
  right: 0;
  top: 0;
  display: block;
  border-left: 1px solid rgba(120, 120, 120, 0.2);
  height: 48px;
  width: 48px;
  cursor: pointer;
}
#lsmenu.small-screen .submenu-button.submenu-opened {
  background: #000000;
}
#lsmenu.small-screen ul ul .submenu-button {
  height: 34px;
  width: 34px;
}
#lsmenu.small-screen .submenu-button:after {
  position: absolute;
  top: 23px;
  right: 20px;
  width: 8px;
  height: 2px;
  display: block;
  background: #936A1E;
  content: '';
}
#lsmenu.small-screen ul ul .submenu-button:after {
  top: 15px;
  right: 13px;
}
#lsmenu.small-screen .submenu-button.submenu-opened:after {
  background: #d19729;
}
#lsmenu.small-screen .submenu-button:before {
  position: absolute;
  top: 20px;
  right: 23px;
  display: block;
  width: 2px;
  height: 8px;
  background: #936A1E;
  content: '';
}
#lsmenu.small-screen ul ul .submenu-button:before {
  top: 12px;
  right: 16px;
}
#lsmenu.small-screen .submenu-button.submenu-opened:before {
  display: none;
}
#lsmenu.small-screen.select-list {
  padding: 5px;
}


/*////////////////////////////MENU ACTIVE WORK*/

#active{
	background:#D9A540 !important;
	
	}

#active:link{
	color:#000000 !important;
	
	}	
#active:active{
	color:#000000 !important;
	
	}		
#active:visited{
	color:#000000 !important;
	
	}			
#active:hover{
	background:#DCAB50 !important;
	
	}		

#active > ul > li > a:after {
  position: absolute;
  top: 23px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #000 !important;
  content: '';
}

#active > ul > li > a:before {
  position: absolute;
  top: 20px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #000 !important;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
/*////////////////////////////MENU ACTIVE WORK END*/


.gubutton{
	font-size: 18px;
	font-weight: bold;
	background:#D2982B;
	color:#000000;	
	width:auto;
	height:50px;
	border-radius:0px;
	border-style:none;
	margin: 0px;
	padding:5px;
}
.gubutton:hover {

	color: #000000;
	background:#BC8725;	
	cursor:pointer;
		
}


/*ENQUIRY FORM  DIV///////////////////////////////////////////////////*/

.spcontainer{
	width:100%;
	background-color:#000000;
	text-align:center;
	margin-top:20px;
	}

.spdetails {
	color: #E9CD9A;
    font-size: 18px;
	font-weight:normal;
	line-height:20px;
	width:90%;
	max-width:800px;
	display:inline-block;
	padding:5px;
	text-align:left;

}


.spdetails input[type=text], spdetails select{

    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
	font-size:14px;
	font-weight:normal;
	border-color:#D5E2F4;

}

.mytextareaf{
	
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
	font-size:14px;
	font-weight:normal;
	border-color:#D5E2F4;
	
}
.spdetails span{

	display:inline-block;
	font-size:14px;
	color:#F00;
	font-weight:bold;
	text-align:center;
	line-height:20px;
	width:100%;

	
	}
.spbutton{
	font-size: 20px;
	font-weight: bold;
	background:#D2982B;
	color:#000000;	
	width:150px;
	height:50px;
	border-radius:30px;
	border-style:none;
	margin: 20px 20px 60px 5px;
}
.spbutton:hover {

	color: #000000;
	background:#BC8725;	
	cursor:pointer;
		
}
/*END ENQUIRY FORM///////////////////////////////////////////////////*/


/*////////////////////////////MENU CSS BLOCK END*/



body{
	color: #E9CD9A;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}

#lsmenu li:hover ul {
	z-index: 10000;
	
	}

a:link {
	color: #E9CD9A;
}
a:visited {
	color: #E9CD9A;
}
a:hover {
	color: #EFDBB6;
}
a:active {
	color: #E9CD9A;
}
.amazingslider-slider-1 {
	overflow:hidden !important;
  }		

.amazingslider-title-1 {

	color:#F1DCB6 !important;
}

.amazingslider-description-1 {
	color:#F1DCB6 !important;
}

.amazingslider-button-1 button{
	border-radius:50px;
	background:#F1DCB6;
	color:#000000;
	  }		

.amazingslider-button-1 button:hover{
	background:#ffffff;
	color:#32240A;

	  }		

.hr0 {
	border-style:none;
	border-top: 1px solid #000000;
	border-bottom:1px solid #141414;
	width:100%;
	margin:0px;
	
}		
.hr1 {
	border-style:none;
	border-top: 2px solid #141414;
	border-bottom:2px solid #292416;
	width:100%;
	margin:0px;
	
}	

.myright{
	
	width:300px; 
	float:right;
	margin-left: 40px;
	background:#14110C;
	padding:10px;
	display:inline-block;
	text-align:center;
	
	}

.maintitle{
	color: #E9CD9A;
	font-size: 36px;
	line-height:42px;
	font-weight:bold;
	padding: 60px 10px 10px;
	text-align:center;
}

.mainsubtitle {
	color: #E9CD9A;
	font-size: 18px;
	padding: 0px 10px 30px;
	text-align:center;

}

/*DISTRIBUTORS LINKS ///////////////////////////////////////////////////*/
.containerdl {
	width:96%;
	background:#000000;
	padding:10px;
	text-align:center;

}

.containerdl div{
	
	width:25%;
	display:inline-block;
	vertical-align:top;
	text-align:left;
	padding:10px;
	margin:20px;

	
	
	
	
	}

/*END DISTRIBUTORS LINKS///////////////////////////////////////////////////*/

/*CONTACT US ///////////////////////////////////////////////////*/
.containercu {
	width:100%;
	background:#000000;
	text-align:center;
	display:inline-block;

}

.containercu div{
	
	width:40%;
	display:inline-block;
	vertical-align:top;
	text-align:left;
	padding:10px;
	margin:20px;
	background:#14110C;	
	
	}

/*END CONTACT US///////////////////////////////////////////////////*/

/*FIX TOP DIV///////////////////////////////////////////////////*/
.fixtopdiv {
    display:none;
	width:280px;
	height:45px;
	right:17px;
	top:0px;
	vertical-align:top;
	text-align:right;
	padding-top:7px;
	position:fixed;
	z-index:2;

}

.fixtopdiv  button {
	font-size: 12px;
	font-weight:bold;
	color: #0F0F0F;
	background:#D9A540;
	width:110px;
	height:35px;
	border-style:none;
	border-radius:50px;
	margin:0px 3px;
}
.fixtopdiv  button:hover {

	background:#000000;
	color:#D9A540;
	cursor:pointer;
		
}
/*FIX TOP DIV DIV END///////////////////////////////////////////////////*/

/*PRODUCTS DIV///////////////////////////////////////////////////*/

.containertail {
    font-size: 0; /*fix white space*/
	background:#000000;
	display:inline-block;
	text-align:center;
	width:100%;
}
.containertail div {
   
    display: inline-block;
    vertical-align: top;
    width: 33%;
	text-align:center;
	margin:10px;
	background:#14110C;

	

}
.containertail img {
	margin-bottom:10px;
	margin-top:10px;


}

.containerp {
    font-size: 0; /*fix white space*/
	background:#000000;
	display:inline-block;
	text-align:center;
	width:100%;
}
.containerp div {
   
    display: inline-block;
    vertical-align: top;
    width: 22.5%;
	text-align:center;
	margin:10px;
	background:#14110C;

	

}
.containerp img {
	margin-bottom:10px;
	margin-top:10px;


}
.containerp button {
	font-size: 18px;
	font-weight: bold;
	background:#D2982B;
	color:#000000;
	width:130px;
	height:50px;
	border-radius:50px;
	border-style:none;
	margin: 10px;
}

.containerp button:hover {


	color: #000000;
	background:#BC8725;	
	cursor:pointer;
		
}


.pheading {
	font-size: 22px;
	color: #000000;
	background:#D2982B;
	width:100%;
	height:50px;
	line-height:50px;
	display:block;
	margin-bottom:10px;
}

.phblock {
	font-size: 16px;
	line-height:22px;
	display:block;
	min-height:50px;
	padding:0px 3px;

}
.cfrom {
	font-size: 32px;
	color:#F00;
	line-height:40px;
	display:block;
	margin:10px;

}
/*PRODUCTS DIV END///////////////////////////////////////////////////*/

/*PRODUCT DETAIL DIV///////////////////////////////////////////////////*/
.containerpd {
    font-size: 0; /*fix white space*/
	background:#000000;
	text-align:center;
	width:100%;
	
}
.containerpds {
   
    display: inline-block;
    vertical-align: top;
    width: 30%;
	min-width:300px;
	text-align:center;
	padding:10px;
	margin:5px;
	background:#14110C;

	

}

.containerpdt {
   
    display: inline-block;
    vertical-align: top;
    width: 60%;
	text-align:left;
	padding:10px;
	background:#14110C;
	font-size:14px;
	margin:5px;

	

}
.containerpdtb {
	font-size: 18px;
	font-weight: bold;
	background:#D2982B;
	color:#000000;
	width:130px;
	height:50px;
	border-style:none;
	margin: 10px 3px;
}

.containerpdtb:hover {


	color: #000000;
	background:#BC8725;	
	cursor:pointer;
		
}
.containerpdt table {
	width:100%;
	text-align:center;		
}



/*PRODUCT DETAIL DIV END///////////////////////////////////////////////////*/

/*CAROUSELA1 DIV///////////////////////////////////////////////////*/
.h1c1{
	width:100%;
	color:#000000;
	background:#D2982B;
	text-align:center;
	font-size:28px;
	font-weight:bold;
	min-height:60px;
	line-height:60px;
	
	}

.h1c1 a{color:#000000;}	
.h1c1 a:hover{color:#000000;}	
.h1c1 a:active{color:#000000;}
.h1c1 a:visited{color:#000000;}
.myh1 {
	
	list-style:none;
	font-size:28px;
	font-weight:bold;
	margin:0px !important;
	padding:0px !important;
	}

.hrc1 {
	border-style:none;
	border-bottom: 2px solid #D9A648;
	border-top:1px solid #B78426;
	width:100%;
	margin:0px;
	
}	


.c1div{
    font-size: 0; /*fix white space*/
	width:100%;
	color:#000000;
	background:#D2982B;
	text-align:center;
	display:inline-block;
	vertical-align:middle;
	
	}

.c1div button {
	font-size: 24px;
	font-weight: bolder;
	color: #D8A53F;
	background:#000000;
	width:250px;
	height:50px;
	border-style:none;
	border-radius:50px;
	margin-bottom:30px;

	
}
.c1div button:hover {

	background:#1F1F1F;
	cursor:pointer;
		
}

/*CAROUSELA1 DIV END///////////////////////////////////////////////////*/


/*CAROUSELA2 DIV///////////////////////////////////////////////////*/
.h1c2{
	color:#D8A53F;
	background:#14110C;
	text-align:center;
	font-size:36px;
	font-weight:bold;
	min-height:55px;
	line-height:55px;
	
	}
.hrc2 {
	border-style:none;
	border-bottom: 1px solid #14110C;
	border-top:2px solid #0B0A06;
	width:100%;
	margin:0px;
	
}	
.hrc22 {
	border-style:none;
	border-bottom: 1px solid #0B0A06;
	border-top:2px solid #14110C;
	width:100%;
	margin:0px;
	
}	
.c2div{
    font-size: 0; /*fix white space*/
	width:100%;
	background:#000000;
	text-align:center;

	
	}


/*CAROUSELA2 DIV END///////////////////////////////////////////////////*/

/*MENU BAR DIV///////////////////////////////////////////////////*/

.containermenu {
    font-size: 0; /*fix white space*/
	background:#0F0F0F;
}

.menudiv {
	width:80%;
    display: inline-block;
}

.socialdiv {
    display: inline-block;
	width:20%;
	text-align:center;
	vertical-align:top;
	padding-top:9px;

}

.socialdiv  button {
	font-size: 18px;
	font-weight: bolder;
	color: #0F0F0F;
	background:#D9A540;
	width:32px;
	height:32px;
	border-style:none;
	border-radius:30px;
	margin:0px 3px;
}
.socialdiv  button:hover {

	background:#000000;
	color:#D9A540;
	cursor:pointer;
		
}


/*MENU BAR DIV END///////////////////////////////////////////////////*/


/*LOGO BAR DIV///////////////////////////////////////////////////*/

.containerlogo {
    font-size: 0; /*fix white space*/
	padding: 20px;
	background:#000000;
}

.logodiv {
	width:50%;
    display: inline-block;
}

.logodiv img{
	max-width:384px;
	width:100%;
}

.logodiv1 img{
	vertical-align:middle;
	margin-right:30px;
	margin-bottom:12px;
}


.logodiv1 {
    display: inline-block;
	width:50%;
	text-align:center;	
	vertical-align:top;
	margin-top:40px;
}

.logodiv1 button {
	font-size: 20px;
	font-weight: bolder;
	color: #0F0F0F;
	background:#D9A540;
	width:180px;
	height:60px;
	border-style:none;
	border-radius:50px;

}
.logodiv1 button:hover {

	color: #0F0F0F;
	background:#BC8725;	
	cursor:pointer;
		
}

/*LOGO BAR DIV END///////////////////////////////////////////////////*/


/*WELCOME & FEATURED PRODUCT DIV///////////////////////////////////////////////////*/

.containerwfp {
    font-size: 0; /*fix white space*/
	background:#000000;
}

.wdiv {
	width:60%;
    display: inline-block;
	color:#E9CD9A;
	font-size:18px;
	padding:70px 20px 20px;
	
}

.wdiv h1{
	list-style:none;
	font-size:28px;
	font-weight:bold;
	}

.wdiv p{
	font-size:18px;
	text-align:justify;


	}		

.fpdiv {
    display: inline-block;
	font-size: 20px;
	width:32%;
	color:#E9CD9A;
	background:#1A1610;
	padding-left:10px;
	vertical-align:top;
	margin-top:70px;
	margin-bottom:20px;
	padding:20px;
	text-align:center;


}

.fpdiv img{
	width:100%;
	max-width:600px;
	}
.fpdiv span {
	font-size: 24px;
	line-height:32px;
	font-weight:bold;
	color:#D9A540;

}

.fpdiv button {
	font-size: 20px;
	font-weight: bolder;
	color: #0F0F0F;
	background:#D9A540;
	width:150px;
	height:50px;
	margin-top:20px;
	border-radius:50px;
	border-style:none;
}
.fpdiv button:hover {

	color: #0F0F0F;
	background:#BC8725;	
	cursor:pointer;
		
}

/*WELCOME & FEATURED PRODUCT DIV END///////////////////////////////////////////////////*/


	
/*BOTTOM DIV///////////////////////////////////////////////////*/
.containerbottom {
    font-size: 0; /*fix white space*/
	padding: 20px;
	background:#14110C;
	color:#D9A540;
}
.containerbottom div {
   
    display: inline-block;
    vertical-align: top;
    width: 100%;
	text-align:center;
	font-size:18px;
}


.containerbottom span {
	font-size: 24px;
	font-weight: bold;
	color: #D9A540;
	width:98%;
	line-height:30px;
	display:block;
	text-align:center;
	margin-top:20px;
}
.containerbottom a:link {
	color:#D9A540;
}
.containerbottom a:active {
	color:#D9A540;
}
.containerbottom a:visited {
	color:#D9A540;
}
.containerbottom a:hover {
	color:#D9A540;
}

/*END OF BOTTOM DIV///////////////////////////////////////////////////*/


/*MAIN CONTENTS DIV///////////////////////////////////////////////////*/

.maincontents {
    font-size: 0; /*fix white space*/
	padding:10px;
	text-align:center;
}

.maincontents span{
    font-size: 24px; /*fix white space*/
	text-align:center;
	font-weight:bold;
}

.maincontents p{
    font-size: 16px; /*fix white space*/
	text-align:center;
}


/*MAIN CONTENTS DIV///////////////////////////////////////////////////*/

/*BOTTOM LINKS DIV///////////////////////////////////////////////////*/

.containerbl {
    font-size: 0; /*fix white space*/
	background:#14110C;
	padding:10px;
	text-align:center;

}

.containerbl > div {
	font-family:Arial, Helvetica, sans-serif;
    display: inline-block;
    vertical-align: top;
    width: 25%;
    text-align: left;

}

.containerbl ul{

	font-size:22px;
}

.containerbl li {

	font-size:16px;
    list-style-type:none;
	

}
.containerbl a {
	display:list-item;
	list-style:none;
	padding:10px;
    line-height:16px;

}
	

/*BOTTOM LINKS DIV END////////////////////////////////////*/


/* ////////////////////////////////////// Back to top button ////////////////////////////////////// */

#back-top 
{
	position: fixed;
	bottom: 20px;

	

}
#back-top a 
{
	width: 40px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {color: #000;}
/* arrow icon (span tag) */
#back-top span 
{
	width: 40px;
	height: 40px;
	display: block;
	margin-bottom: 7px;
	background: #835F1B url(../up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span 
{
	background-color: #D9A540;
}

/* ////////////////////////////////////// end of back to top button ///////////////////////////////////////// */
	

@media (max-width: 1200px) {
	
/*MENU ON MEDIA///////////////////////////////////////////////////*/
#lsmenu > ul > li > a {

  font-size: 11px;
    padding: 19px;

}	
/*MENU ON MEDIA END///////////////////////////////////////////////////*/

/*BOTTOM LINKS DIV///////////////////////////////////////////////////*/	

.containerbl li {
	
	font-size:14px;
   

}
	
/*BOTTOM LINKS DIV END///////////////////////////////////////////////////*/	

@media (max-width: 1160px) {
	
/*PRODUCTS DIV///////////////////////////////////////////////////*/

.containerp div { 

    width: 30%;
}


/*PRODUCTS DIV END///////////////////////////////////////////////////*/
	
/*WELCOME & FEATURED PRODUCT DIV///////////////////////////////////////////////////*/

.wdiv {
	width:100%;
	color:#E9CD9A;
	padding:0px;
	
}

.wdiv h1{
	list-style:none;
	font-size:36px;
	font-weight:bold;
	padding-top:70px;
	margin-left:10px;
	margin-right:10px;
	text-align:center;
	}
.wdiv p{
	font-size:18px;
	margin-left:10px;
	margin-right:10px;	
    text-align:justify;
	}	

.fpdiv {
    display: inline-block;
	font-size: 18px;
	width:100%;
	color:#E9CD9A;
	background:#1A1610;
	padding:30px 0px;
	margin:0px;
	text-align:center;



}

.fpdiv span {
	font-size: 36px;
	line-height:40px;
	font-weight:bold;
	text-transform:uppercase;

}


/*WELCOME & FEATURED PRODUCT DIV END///////////////////////////////////////////////////*/
	
	
.amazingslider-title-1 {
 	font-size:36px !important;
		margin-top:3px !important;
		margin-bottom:3px !important;
		line-height:36px !important;
		padding-bottom:5px !important;
		padding-top:0px !important;

	 
	 }

.amazingslider-description-1 {
	font-size:22px !important;
		margin-top:3px !important;
		margin-bottom:3px !important;
			line-height:22px !important;	
		padding-bottom:5px !important;
		padding-top:0px !important;
	
	}
	

}
	
@media (max-width: 1070px) {

/*DISTRIBUTORS LINKS ///////////////////////////////////////////////////*/

.containerdl div{
	
	width:40%;
	margin:15px;	
	
	}

/*END DISTRIBUTORS LINKS///////////////////////////////////////////////////*/

	
/*MENU ON MEDIA///////////////////////////////////////////////////*/
#lsmenu > ul > li > a {
  letter-spacing: .5px;
  font-size: 10px;

}	
/*MENU ON MEDIA END///////////////////////////////////////////////////*/


}
@media (max-width: 960px) {

/*PRODUCT DETAIL DIV///////////////////////////////////////////////////*/

.containerpds {
   
   width: 30%;
   margin:5px;

}

.containerpdt {   

    width: 48%;
	margin:5px;	

}





/*PRODUCT DETAIL DIV END///////////////////////////////////////////////////*/
	
/*PRODUCTS DIV///////////////////////////////////////////////////*/

.containerp div { 

    width: 45%;
}
.containertail div { 

    width: 45%;
}
/*PRODUCTS DIV END///////////////////////////////////////////////////*/	
/*LOGO BAR DIV///////////////////////////////////////////////////*/

.logodiv {
	width:100%;
    display: inline-block;
	text-align:center;
	
}

.logodiv img{
	max-width:384px;
	width:100%;
}

.logodiv1 {
    display:none;
}


.h1c1{

	min-height:40px;
	line-height:40px;
	
	}

/*LOGO BAR DIV END///////////////////////////////////////////////////*/	

/*FIX TOP DIV///////////////////////////////////////////////////*/
.fixtopdiv {
    display:inline-block;
		z-index:1001;
}

/*FIX TOP DIV DIV END///////////////////////////////////////////////////*/

/*MENU ON MEDIA///////////////////////////////////////////////////*/
#lsmenu > ul > li > a {

  font-size: 14px;
  padding: 17px;
  letter-spacing: 1px;

}	
/*MENU ON MEDIA END///////////////////////////////////////////////////*/	
/*MENU BAR DIV///////////////////////////////////////////////////*/

.menudiv {
	width:100%;
    display: inline-block;


}

.socialdiv {
    display: inline-block;
	background:#161616;
	width:100%;
	text-align:centre;
	vertical-align:middle;
	height:40px;
    color: #E9CD9A;
}


/*MENU BAR DIV END///////////////////////////////////////////////////*/
	

/*BOTTOM DIV///////////////////////////////////////////////////*/

.containerbottom div {

    width: 100%;


}	
/*BOTTOM DIV end///////////////////////////////////////////////////*/

.amazingslider-title-1 {
 	font-size:28px !important;
		margin-top:3px !important;
		margin-bottom:3px !important;
		line-height:24px !important;
		padding-bottom:5px !important;
		padding-top:0px !important;

	 
	 }

.amazingslider-description-1 {
	font-size:18px !important;
		margin-top:3px !important;
		margin-bottom:3px !important;
			line-height:18px !important;	
		padding-bottom:5px !important;
		padding-top:0px !important;
	
	}


.amazingslider-button-1 button{
	
		font-size:19px !important;
		width: 140px !important;
		height: 40px !important;
		padding:1px 1px 1px 1px !important;
  }		

}

@media (max-width: 720px) {

.containertail div { 

    width: 94%;
}
/*DISTRIBUTORS LINKS ///////////////////////////////////////////////////*/
.containerdl{
	padding:0px;
	
	}
.containerdl div{
	
	width:100%;
	margin:0px;
	padding:10px;
	background:#000;
	
	}

/*END DISTRIBUTORS LINKS///////////////////////////////////////////////////*/

/*CONTACT US ///////////////////////////////////////////////////*/
.containercu {

	padding:0px;
	


}

.containercu div{
	
	width:92%;
	padding:10px;
	margin:4px;
	
	}

/*END CONTACT US///////////////////////////////////////////////////*/



.myright{
	
	float:none;
	margin-left: 0px;
	
}
		
	/*PRODUCT DETAIL DIV///////////////////////////////////////////////////*/

.containerpds {
   
   width: 90%;

}

.containerpdt {   

    width: 94%;	

}

/*PRODUCT DETAIL DIV END///////////////////////////////////////////////////*/
/*WELCOME & FEATURED PRODUCT DIV///////////////////////////////////////////////////*/


.wdiv h1{
	font-size:20px;
	}
.wdiv p{
	font-size:14px;
	}	

.fpdiv {
	font-size: 14px;
}

.fpdiv span {
	font-size: 20px;
	line-height:30px;

}


/*WELCOME & FEATURED PRODUCT DIV END///////////////////////////////////////////////////*/
		
	
/*BOTTOM LINKS DIV///////////////////////////////////////////////////*/	

.containerbl a {
    line-height:16px;
}

   .containerbl > div {
        width: 50%;
    }
	
/*BOTTOM LINKS DIV END///////////////////////////////////////////////////*/		

/*CAROUSELA1 DIV///////////////////////////////////////////////////*/
.h1c1{
	font-size:24px;
	min-height:35px;
	line-height:35px;
	
	}

.myh1 {
	

	font-size:24px;

	}	
/*CAROUSELA1 DIV END///////////////////////////////////////////////////*/


/*CAROUSELA2 DIV///////////////////////////////////////////////////*/
.h1c2{
	font-size:24px;
	min-height:40px;
	line-height:40px;
	
	}

/*CAROUSELA2 DIV END///////////////////////////////////////////////////*/

/*BOTTOM DIV///////////////////////////////////////////////////*/

.containerbottom div {
	font-size:14px;

}	
/*BOTTOM DIV end///////////////////////////////////////////////////*/	

}
@media (max-width: 640px) {

	
/*PRODUCTS DIV///////////////////////////////////////////////////*/

.containerp div { 

    width: 94%;
}

/*PRODUCTS DIV END///////////////////////////////////////////////////*/	

.amazingslider-title-1 {
 	font-size:22px !important;
		margin-top:3px !important;
		margin-bottom:3px !important;
		line-height:24px !important;
		padding-bottom:5px !important;
		padding-top:0px !important;

	 
	 }

.amazingslider-description-1 {
	font-size:14px !important;
		margin-top:3px !important;
		margin-bottom:3px !important;
			line-height:14px !important;	
		padding-bottom:5px !important;
		padding-top:0px !important;
	
	}
	
.amazingslider-button-1 button{
	
		font-size:18px !important;
		width: 130px !important;
		height: 40px !important;
		padding:1px 1px 1px 1px !important;
  }	

}

@media (max-width: 480px) {


/*CAROUSELA1 DIV///////////////////////////////////////////////////*/
.h1c1{
	font-size:20px;
	
	}
/*CAROUSELA1 DIV END///////////////////////////////////////////////////*/


/*CAROUSELA2 DIV///////////////////////////////////////////////////*/
.h1c2{
	font-size:20px;
	line-height:35px;
	min-height:35px
	
	}

/*CAROUSELA2 DIV END///////////////////////////////////////////////////*/
		
/*BOTTOM DIV///////////////////////////////////////////////////*/

.containerbottom div {
	font-size:11px;

}	
/*BOTTOM DIV end///////////////////////////////////////////////////*/	

/*BOTTOM LINKS DIV///////////////////////////////////////////////////*/	

   .containerbl > div {
        width: 100%;
    }
.containerbl ul {
	font-size:18px;

}


.containerbl li {
	font-size:14px;
}

/* END BOTTOM LINKS DIV///////////////////////////////////////////////////*/

.amazingslider-title-1 {
 	font-size:18px !important;
		margin-top:3px !important;
		margin-bottom:3px !important;
		line-height:18px !important;
		padding-bottom:5px !important;
		padding-top:0px !important;

	 
	 }

.amazingslider-description-1 {
	font-size:10px !important;
		margin-top:3px !important;
		margin-bottom:3px !important;
		line-height:10px !important;		
		padding-bottom:5px !important;
		padding-top:0px !important;

	
	}
	
.amazingslider-button-1 button{
	
		font-size:14px !important;
		width: 110px !important;
		height: 35px !important;
		paddding-top:1px !important;
		padding:1px 1px 1px 1px !important;
  }	

}

@media (max-width: 380px) {

	
.amazingslider-title-1 {
 	font-size:14px !important;
		margin-top:3px !important;
		margin-bottom:3px !important;
		line-height:14px !important;
		padding-bottom:0px !important;
		padding-top:0px !important;

	 
	 }

.amazingslider-description-1 {
	font-size:10px !important;
		margin-top:3px !important;
		margin-bottom:3px !important;
		line-height:10px !important;		
		padding-bottom:0px !important;
		padding-top:0px !important;
	
	}
	
.amazingslider-button-1 button{
	
		font-size:12px !important;
		width: 90px !important;
		height: 30px !important;
		padding:1px 1px 1px 1px !important;
	


  }	

}